Hello,

I'd like to ask you a question. Can i use OcempGUI with NumPy and Python 2.5 (as Numeric is not released for Python 2.5)? I have NumPy installed but the examples in the OcempGUI package do not seem to work. Is there any way to get around this or must I use Python 2.4?

Thank you for your time,

Alexander Garypides


Get news, entertainment and everything you care about at Live.com. Check it out!